/*
*   CORE.LOGIN.CSS
*/

body {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; /* 'Varela Round', sans-serif;*/
	background-color: transparent;
}

.close {
	display: none;
}

.modal-login .modal-content {
	padding: 20px;
	border-radius: 5px;
  border: none;
  width: 350px;
	height: auto;
	box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
}

.modal-login .modal-header {
	border-bottom: none;   
	position: relative;
	justify-content: center;
}

.modal-login h4 {
	text-align: center;
	font-size: 26px;
	margin: 30px 0 -15px;
}

.modal-login .form-control:focus {
	border-color: #70c5c0;
}

.modal-login .form-control, .modal-login .btn {
	min-height: 40px;
	border-radius: 3px; 
}

.modal-login .close {
	position: absolute;
	top: -5px;
	right: -5px;
}	

.modal-login .modal-footer {
	background: #ecf0f1;
	border-color: #dee4e7;
	text-align: center;
	justify-content: center;
	margin: 0 -20px -20px;
	border-radius: 5px;
	font-size: 15px;
}

.modal-login .modal-footer a {
	color: #999;
}		

.modal-login .avatar {
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: -70px;
	width: 105px;
	height: 105px;
	border-radius: 50%;
	z-index: 9;
	background: #60c7c1;
	padding: 15px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}

.modal-login .avatar img {
	width: 100%;
}

.modal-login.modal-dialog {
  margin-top: 10%;
  width: 350px;
}

.modal-login .btn, .modal-login .btn:active {
	color: #fff;
	border-radius: 4px;
	background: #60c7c1;
	text-decoration: none;
	transition: all 0.4s;
	line-height: normal;
	border: none;
	font-size: 26px;
}

.modal-login .btn:hover, .modal-login .btn:focus {
	background: #45aba6;
	outline: none;
}

.trigger-btn {
	display: inline-block;
	margin: 100px auto;
}

.field-icon {
	float: right;
	margin-right: 3px;
  margin-top: -28px;
  position: relative;
	z-index: 2;
	font-size: 16px;
}

.button-tools {
	width: 129px;
	height: 50px;
	padding: 3px;
	background-color: #ecf0f1;
	color: #6c6969;
	border-radius: 4px;
	word-wrap: anywhere;
	border: none;
	font-size: 16px;
}

.button-tools:hover {
	background-color: rgb(114, 121, 115);
	color: #fff;
}

.company {
	display: block ruby;
	padding: 5px;
	text-align: center;
	font-size: 16px;
}

.select-login {
	color: rgba(52, 64, 64, 0.84) !important;
	font-weight: bold;
	background: #e8f2f26e !important;
	padding-top: 10px !important;
}

.select-login:hover, .select-login:focus {
  background: #e8f2f26e !important;
  outline: none;
}

@media (max-width : 640px) {

	.modal-login.modal-dialog {
		margin: 15% !important;
	}
	
	.modal-login .modal-content {
		left: -36px !important;
		width: 312px !important;	
	}	

	.button-tools {
		margin: 3px;
	}

}


